Package: kxl

Scenario: cross_unstable_main_amd64
Date: 2024-03-04 05:00:02

Architectures: armel, armhf

Summary: conflict between libc6:$build and libc6:$host

src:kxl (1.1.7-17) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.37-15.1) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.37-15.1)
   ↓ libx11-dev
libx11-dev (2:1.8.7-1) [PTS] [ctrl]
   ↓ libx11-6 (= 2:1.8.7-1)
libx11-6 (2:1.8.7-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.34)
libc6:$build (2.37-15.1) [PTS] [ctrl]
libc6:$host (2.37-15) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:kxl (1.1.7-17) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.37-15.1) [PTS] [ctrl]
   ↓ libc6:amd64 (= 2.37-15.1)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ libx11-dev
libx11-dev (2:1.8.7-1) [PTS] [ctrl]
   ↓ libx11-6 (= 2:1.8.7-1)
libx11-6 (2:1.8.7-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.34)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (14-20240303-1) [PTS] [ctrl]
libgcc-s1:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT